a {
    color: #000;
}
a:hover {color:#D31A3D;}
.btn-primary {
    background-color: #D31A3D !important;
    border-color: #D31A3D !important;
}
.btn-primary:hover, .btn-primary:focus {
    color: #fff;
    background-color: #b91232;
    border-color: #b91232;
    color: #ffffff;
}
.btn-primary.disabled, .btn-primary:disabled {
    background-color: #c23e57;
    border-color: #c23e57;
}
.btn.btn-default i {
    color: #7e7e7e;
}
.btn-outline-primary {
    color: #333;
    border-color: #333;
}
.btn-outline-primary:hover {background-color: #333; border-color:#333;}
.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active, .show > .btn-outline-primary.dropdown-toggle {
    background-color: #333;
    border-color: #333;
}
.smart-filter-slider-handle {
    border: 7px solid #D31A3D;
}
.smart-filter-angles:after, .smart-filter-angles:before, .smart-filter-hint-icon {
    background-color: #D31A3D;
}
.smart-filter-parameters-box-title-text {
    color:#D31A3D;
}
.btn.btn-clean i {color:#000;}
.show > .btn.btn-clean, .btn.btn-clean.active, .btn.btn-clean:active, .btn.btn-clean:hover {
    color: #D31A3A;
    background: #efefef;
}

#bx-soa-order #bx-soa-total .btn-default.btn-lg.btn-order-save, #bx-soa-order #bx-soa-total .btn-default.btn-lg.btn-order-save:hover {
    background-color: #D31A3D;
    border-color: #D31A3D;
}
#bx-soa-order .bx-soa-more .pull-right.btn.btn-default.btn-md, #bx-soa-order .bx-soa-more .pull-right.btn.btn-default.btn-md:hover {
    background-color: #333;
    border-color: #333;
}
#bx-soa-order #bx-soa-orderSave .btn.btn-default, #bx-soa-order #bx-soa-orderSave .btn.btn-default:hover {
    background-color: #D31A3D;
    border-color: #D31A3D;
}
.sale-personal-section-index .sale-personal-section-index-block.bx-theme-blue {
    background: #fff;
}
.sale-personal-section-index-block-link,
.sale-personal-section-index-block-link:hover,
.sale-personal-section-index-block-link:active,
.sale-personal-section-index-block-link:focus,
.sale-personal-section-index-block-link:visited {color:#333;}

.sale-personal-section-index-block-link:hover {color:#D31A3D;}

.cart-page .cart_block .vgt-wrap .vgt-table thead tr > th:nth-child(2) span {display: inline-block; padding-top: 0px;}
.cart-page .cart_block .vgt-wrap .vgt-table thead tr > th:nth-child(2) span, .cart-page .vgt-wrap .vgt-table tbody tr > td:nth-child(2) div {width:300px !important; margin-right:50px;}

.cart-page .cart_block .vgt-wrap .vgt-table thead tr > th:nth-child(6) span, .cart-page .vgt-wrap .vgt-table tbody tr > td:nth-child(6) div,
.cart-page .cart_block .vgt-wrap .vgt-table thead tr > th:nth-child(5) span, .cart-page .vgt-wrap .vgt-table tbody tr > td:nth-child(5) div,
.cart-page .cart_block .vgt-wrap .vgt-table thead tr > th:nth-child(4) span, .cart-page .vgt-wrap .vgt-table tbody tr > td:nth-child(4) div,
.cart-page .cart_block .vgt-wrap .vgt-table thead tr > th:nth-child(3) span, .cart-page .vgt-wrap .vgt-table tbody tr > td:nth-child(3) div

{white-space: normal !important; text-align:left !important;}

.cart-page .cart_block .vgt-wrap .vgt-table thead tr > th.vgt-right-align:nth-child(3) {text-align:left !important;}

@media (max-width: 2100px) {
.kt-container .row.cart-page-block {flex-direction: column;}
.kt-container .row.cart-page-block > div {max-width:100% !important;}
}

.soa-property-container select {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ebedf2;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    height: calc(1.5em + 1.3rem + 2px);
}

.btn-primary:hover {
    color: #fff;
    background-color: #bb0827 !important;
    border-color: #a2021e !important; }

.product-preview-picture-60 {min-width:120px !important; }
.product-preview-picture-60 .img-fluid {min-width:100px !important; max-height: 100px !important;}
.vgt-wrap .vgt-table thead th span {white-space: normal !important;}

.flaticon2-phone, .socicon-mail, .socicon-skype, .socicon-telegram, .socicon-viber {color:#00aff0 !important;}
.docs-img {height:100px;}

.cart-preview-picture img {max-width:120px;}

.kt-user-card .kt-user-card__wrapper {padding: 0 0.75rem 0 1.75rem; }

.kt-header__topbar .kt-header__topbar-item {align-items: flex-start;}

.thumb-wrap {
    position: relative;
    padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
    height: 0;
    overflow: hidden;
  }
  .thumb-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-width: 0;
    outline-width: 0;
  }

  .learn-course-tree {
    width: auto !important;
  }

  .bx-notifier-indicator-count.badge-success {background-color: #FF7F50 !important;}

.bx-notifier-indicator-count::after,
.bx-notifier-indicator-count::before {
    content: '';
    position: absolute;
    border: 2px solid #FF7F50;
    left: -10px;
    opacity: 0;
    right: -10px;
    top: -10px;
    bottom: -10px;
    border-radius: 50%;
    animation: pulse 2.5s linear infinite;
}

.bx-notifier-indicator-count::after {
animation-delay: 1.25s;
}

@keyframes pulse {
    0% {
        transform: scale(0.5);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}
.kt-header__topbar--mobile-on .kt-header__topbar {padding-top:5px;}
.btn-price-download {border: 1px solid #D31A3D; color: #D31A3D !important; border-radius: 3px; background-color: #fff; margin-right:10px;}

@media (max-width: 768px) {
    .btn-price-download {display: none;}
}

@media (min-width: 1025px) and (max-width: 1086px) {
    .btn-price-download {display: none;}
}
@media (min-width: 1087px) and (max-width: 1115px) {
    .kt-header__topbar .dropdown-toggle, .btn.btn-price-download {padding-left: 5px !important; padding-right: 5px !important;}
}